IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'KURUMMETINLERI')
CREATE TABLE [dbo].[KURUMMETINLERI](
	[METINANAHTARI] [nvarchar](50) NOT NULL,
	[SUBENO] INT,
	[METIN] [nvarchar](max) NULL,
	[HTMLMETIN] [nvarchar](max) NULL,
	[SONGUNCELLEME] [datetime] NULL,
	 CONSTRAINT [PK_KURUMMETINLERI] PRIMARY KEY CLUSTERED 
	(
		[METINANAHTARI] ASC,
		[SUBENO] ASC
	)
)
GO


IF (NOT EXISTS(SELECT * FROM KURUMMETINLERI WHERE METINANAHTARI='WebRandevuOnayMetni' ))
INSERT INTO KURUMMETINLERI (METINANAHTARI,SUBENO,METIN,HTMLMETIN,SONGUNCELLEME) VALUES ('WebRandevuOnayMetni',0,'','',GETDATE())
GO
IF (NOT EXISTS(SELECT * FROM KURUMMETINLERI WHERE METINANAHTARI='WebLoginOnayMetni' ))
INSERT INTO KURUMMETINLERI (METINANAHTARI,SUBENO,METIN,HTMLMETIN,SONGUNCELLEME) VALUES ('WebLoginOnayMetni',0,'','',GETDATE())
GO
IF (NOT EXISTS(SELECT * FROM KURUMMETINLERI WHERE METINANAHTARI='WebKVKKOnayMetni' ))
INSERT INTO KURUMMETINLERI (METINANAHTARI,SUBENO,METIN,HTMLMETIN,SONGUNCELLEME) VALUES ('WebKVKKOnayMetni',0,'','',GETDATE())
GO
IF (NOT EXISTS(SELECT * FROM KURUMMETINLERI WHERE METINANAHTARI='WebIYSOnayMetni' ))
INSERT INTO KURUMMETINLERI (METINANAHTARI,SUBENO,METIN,HTMLMETIN,SONGUNCELLEME) VALUES ('WebIYSOnayMetni',0,'','',GETDATE())
GO

